{% extends 'VmalankaBlogBundle::layout.html.twig' %}

{% block title %}Add Comment{% endblock%}

{% block body %}
    <h1>Add comment for blog post "{{ comment.blog.title }}"</h1>
    {% include 'VmalankaBlogBundle:Comment:form.html.twig' with { 'form': form } %}
{% endblock %}
